"!FTCategoryKind!AgeHier!" = "Âge";
"!FTCategoryKind!AgeHier!LessOneDay!" = "Moins d’un jour";
"!FTCategoryKind!AgeHier!0To1Hour!" = "Moins d’une heure";
"!FTCategoryKind!AgeHier!1To4Hour!" = "1 à 4 heures";
"!FTCategoryKind!AgeHier!4To8Hour!" = "4 à 8 heures";
"!FTCategoryKind!AgeHier!8To24Hour!" = "8 heures à 1 jour";
"!FTCategoryKind!AgeHier!LessOneWeek!" = "Moins d’une semaine";
"!FTCategoryKind!AgeHier!1To3Days!" = "1 à 3 jours";
"!FTCategoryKind!AgeHier!3To7Days!" = "3 jours à 1 semaine";
"!FTCategoryKind!AgeHier!LessOneMonth!" = "Moins d’un mois";
"!FTCategoryKind!AgeHier!1To2Weeks!" = "1 à 2 semaines";
"!FTCategoryKind!AgeHier!2To4Weeks!" = "2 semaines à 1 mois";
"!FTCategoryKind!AgeHier!LessOneYear!" = "Moins d’un an";
"!FTCategoryKind!AgeHier!1To3Months!" = "1 à 3 mois";
"!FTCategoryKind!AgeHier!3To6Months!" = "3 à 6 mois";
"!FTCategoryKind!AgeHier!6To12Months!" = "6 mois à 1 an";
"!FTCategoryKind!AgeHier!MoreOneYear!" = "Plus d’un an";
"!FTCategoryKind!AgeHier!1To2Years!" = "1 à 2 ans";
"!FTCategoryKind!AgeHier!2To3Years!" = "2 à 3 ans";
"!FTCategoryKind!AgeHier!3To5Years!" = "3 à 5 ans";
"!FTCategoryKind!AgeHier!5To10Years!" = "5 à 10 ans";
"!FTCategoryKind!AgeHier!MoreThan10Years!" = "Plus de 10 ans";
"!FTCategoryKind!AgeFlat!" = "Âge";
"!FTCategoryKind!AgeFlat!0DaysAgo!" = "Aujourd’hui";
"!FTCategoryKind!AgeFlat!1DaysAgo!" = "Hiers";
"!FTCategoryKind!AgeFlat!2DaysAgo!" = "Il y a 2 jours";
"!FTCategoryKind!AgeFlat!3DaysAgo!" = "Il y a 3 jours";
"!FTCategoryKind!AgeFlat!4DaysAgo!" = "Il y a 4 jours";
"!FTCategoryKind!AgeFlat!5DaysAgo!" = "Il y a 5 jours";
"!FTCategoryKind!AgeFlat!6DaysAgo!" = "Il y a 6 jours";
"!FTCategoryKind!AgeFlat!0WeeksAgo!" = "Cette semaine";
"!FTCategoryKind!AgeFlat!1WeeksAgo!" = "La semaine dernière";
"!FTCategoryKind!AgeFlat!2WeeksAgo!" = "Il y a 2 semaines";
"!FTCategoryKind!AgeFlat!3WeeksAgo!" = "Il y a 3 semaines";
"!FTCategoryKind!AgeFlat!4WeeksAgo!" = "Il y a 4 semaines";
"!FTCategoryKind!AgeFlat!0MonthsAgo!" = "Ce mois ci";
"!FTCategoryKind!AgeFlat!1MonthsAgo!" = "Le mois dernier";
"!FTCategoryKind!AgeFlat!2MonthsAgo!" = "Il y a 2 mois";
"!FTCategoryKind!AgeFlat!3MonthsAgo!" = "Il y a 3 mois";
"!FTCategoryKind!AgeFlat!4MonthsAgo!" = "Il y a 4 mois";
"!FTCategoryKind!AgeFlat!5MonthsAgo!" = "Il y a 5 mois";
"!FTCategoryKind!AgeFlat!6MonthsAgo!" = "Il y a 6 mois";
"!FTCategoryKind!AgeFlat!7MonthsAgo!" = "Il y a 7 mois";
"!FTCategoryKind!AgeFlat!8MonthsAgo!" = "Il y a 8 mois";
"!FTCategoryKind!AgeFlat!9MonthsAgo!" = "Il y a 9 mois";
"!FTCategoryKind!AgeFlat!10MonthsAgo!" = "Il y a 10 mois";
"!FTCategoryKind!AgeFlat!11MonthsAgo!" = "Il y a 11 mois";
"!FTCategoryKind!AgeFlat!0YearsAgo!" = "Cette année";
"!FTCategoryKind!AgeFlat!1YearsAgo!" = "L’année dernière";
"!FTCategoryKind!AgeFlat!2YearsAgo!" = "Il y a 2 ans";
"!FTCategoryKind!AgeFlat!3YearsAgo!" = "Il y a 3 ans";
"!FTCategoryKind!AgeFlat!4YearsAgo!" = "Il y a 4 ans";
"!FTCategoryKind!AgeFlat!5YearsAgo!" = "Il y a 5 ans";
"!FTCategoryKind!AgeFlat!6YearsAgo!" = "Il y a 6 ans";
"!FTCategoryKind!AgeFlat!7YearsAgo!" = "Il y a 7 ans";
"!FTCategoryKind!AgeFlat!8YearsAgo!" = "Il y a 8 ans";
"!FTCategoryKind!AgeFlat!9YearsAgo!" = "Il y a 9 ans";
"!FTCategoryKind!AgeFlat!10OrMoreYearsAgo!" = "Il y a longtemps";

"!FTNameSunday!" = "dimanche";
"!FTNameMonday!" = "lundi";
"!FTNameTuesday!" = "mardi";
"!FTNameWednesday!" = "mercredi";
"!FTNameThursday!" = "jeudi";
"!FTNameFriday!" = "vendredi";
"!FTNameSaturday!" = "samedi";
"!FTNameJanuary!" = "janvier";
"!FTNameFebruary!" = "février";
"!FTNameMarch!" = "mars";
"!FTNameApril!" = "avril";
"!FTNameMay!" = "mai";
"!FTNameJune!" = "juin";
"!FTNameJuly!" = "juillet";
"!FTNameAugust!" = "août";
"!FTNameSeptember!" = "septembre";
"!FTNameOctober!" = "octobre";
"!FTNameNovember!" = "novembre";
"!FTNameDecember!" = "décembre";

"!FTCategoryKind!Location!" = "Emplacement";
"!FTCategoryKind!Location!UserAccount!" = "Sur mon compte";
"!FTCategoryKind!Location!Files!" = "";
"!FTCategoryKind!Location!Mail!" = "Email";
"!FTCategoryKind!Location!Subscribed!" = "Abonnements";
"!FTCategoryKind!Location!Subscribed!Web!" = "Pages web";
"!FTCategoryKind!Location!Subscribed!RSS!" = "Flux RSS";
"!FTCategoryKind!Location!Subscribed!News!" = "Newsgroups";
"!FTCategoryKind!Location!History!" = "Historiques";
"!FTCategoryKind!Location!History!Web!" = "Navigateur Web";
"!FTCategoryKind!Location!History!Chat!" = "Chat";
"!FTCategoryKind!Location!LocalMachine!" = "Sur mon ordinateur";
"!FTCategoryKind!Location!Network!" = "Sur le réseau";

"!FTCategoryKind!Source!" = "Source";
"!FTCategorySearchSource!IndexedFiles!" = "Index Principal";

"!FTCategoryKind!Type!" = "Type de fichier";
"!FTCategoryKind!Type!0!0!" = "PDF";
"!FTCategoryKind!Type!0!1!" = "HTML";
"!FTCategoryKind!Type!0!2!" = "Traitement de texte";
"!FTCategoryKind!Type!0!3!" = "Tableur";
"!FTCategoryKind!Type!0!4!" = "Présentation";
"!FTCategoryKind!Type!0!5!" = "Texte pur";
"!FTCategoryKind!Type!0!6!" = "Code source";
"!FTCategoryKind!Type!0!7!" = "Message email";
"!FTCategoryKind!Type!0!8!" = "Chat";
"!FTCategoryKind!Type!0!9!" = "Contact";
"!FTCategoryKind!Type!0!10!" = "Calendrier";
"!FTCategoryKind!Type!0!11!" = "Image";
"!FTCategoryKind!Type!0!12!" = "Vidéo";
"!FTCategoryKind!Type!0!13!" = "Audio";
"!FTCategoryKind!Type!0!14!" = "Dossier";
"!FTCategoryKind!Type!0!15!" = "Autre fichier";
"!FTCategoryKind!Type!0!16!" = "Document";
"!FTCategoryKind!Type!0!17!" = "Fichier XML";
"!FTCategoryKind!Type!0!18!" = "Historique (log)";
"!FTCategoryKind!Type!0!19!" = "Archive";
"!FTCategoryKind!Language!" = "Langue principale ";
"!FTCategoryKind!Language!Unknown!" = "Inconnu";
"!FTCategoryKind!Label!" = "Étiquettes du Finder";
"!FTCategoryKind!Label!0!" = "Aucune";
"!FTCategoryKind!Label!1!" = "Gris";
"!FTCategoryKind!Label!2!" = "Vert";
"!FTCategoryKind!Label!3!" = "Violet";
"!FTCategoryKind!Label!4!" = "Bleu";
"!FTCategoryKind!Label!5!" = "Jaune";
"!FTCategoryKind!Label!6!" = "Rouge";
"!FTCategoryKind!Label!7!" = "Orange";
"!FTCategoryKind!Tag!" = "Tag";
"!FTCategoryKind!Author!" = "Auteur";
"!FTCategoryKind!Author!Unknown!" = "Inconnu";